body
{


background-color:black;
margin:0 auto auto auto;   /*pour centrer */

}

a img		/* Pour supprimer toutes les bordures violettes autrour des images cliquables  */
{
border:none;
}





p						/*Pour tous les paragraphes*/
{

font: 80% georgia,Trebuchet MS;
color:666666;
text-align: center;
}



#bloc1
{

width:800px;   /* largeur du bloc1*/

margin:0 auto auto auto;   /*pour centrer */

}

#pied_de_page
{

width:800px;   /* largeur du bloc1*/

position: absolute;
bottom:0px;
right:0px;
}

